@keyframes menuOpen {
	100% {
		max-height 20rem
	}
	1% {
		max-height 5rem
	}
	0% {
		max-height unset
	}
}
@keyframes shakedBtn {
	for i in 0..5 {
		{100% - (10% * i)} {
			transform: translateX(-.45% * i)
		}
		{100% - (20% * i)} {
			transform: translateX(.45% * i)
		}
	}
}
@keyframes blink-blink {
	0% {
		opacity 0
	}
	50% {
		opacity 1
	}
	100% {
		opacity 0
	}
}
@keyframes swift-right-true {
	from {
		margin-right -100%
	}
	to {
		margin-right 0
	}
}
@keyframes swift-right-false {
	to {
		margin-right -100%
	}
	from {
		margin-right 0
	}
}
@keyframes remove-bg-true {
	from {
		background-color: rgba(#111, .0);
	}
	to {
		background-color: rgba(#111, .75);
	}
}
@keyframes remove-bg-false {
	to {
		background-color: rgba(#111, .0);
	}
	from {
		background-color: rgba(#111, .75);
	}
}
@keyframes fade-scrollup-true {
	0% {
		margin-bottom -100%
	}
	100% {
		margin-bottom 0%
	}
}
@keyframes fade-scrollup-false {
	0% {
		margin-bottom 0%
	}
	100% {
		margin-bottom -100%
	}
}
@keyframes nav-ponk {
	0% {
		transform scale(1)
	}
	30% {
		transform scale(0.8)
	}
	45% {
		transform scale(1.4)
	}
	75% {
		transform scale(.9)
	}
	100% {
		transform scale(1)
	}
}
